Subject: Pull request: scottwood/linux.git

From: Scott Wood <[email-masked]>
Date: Fri, 17 Jan 2014 19:22:36 -0600

This contains a fix for a chroma_defconfig build break that was
introduced by e6500 tablewalk support, and a device tree binding patch
that missed the previous pull request due to some last-minute polishing.

The following changes since commit fac515db45207718168cb55ca4d0a390e43b61af:

  Merge remote-tracking branch 'scott/next' into next (2014-01-15 14:22:35 +1100)

are available in the git repository at:

  git://git.kernel.org/pub/scm/linux/kernel/git/scottwood/linux.git next

for you to fetch changes up to 4b3cbc82a04485f6400cb5b227798daaa8512a23:

  clk: corenet: Adds the clock binding (2014-01-17 19:01:27 -0600)

----------------------------------------------------------------
Scott Wood (1):
      powerpc/booke64: Guard e6500 tlb handler with CONFIG_PPC_FSL_BOOK3E

Tang Yuantian (1):
      clk: corenet: Adds the clock binding

 .../devicetree/bindings/clock/corenet-clock.txt    | 134 +++++++++++++++++++++
 arch/powerpc/Kconfig                               |   1 +
 arch/powerpc/mm/tlb_low_64e.S                      |   3 +-
 arch/powerpc/mm/tlb_nohash.c                       |   2 +
 4 files changed, 139 insertions(+), 1 deletion(-)
 create mode 100644 Documentation/devicetree/bindings/clock/corenet-clock.txt